Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5901 - After install, /etc/resolv.conf lacks a "nameserver 127.0.0.1" line.
Summary: After install, /etc/resolv.conf lacks a "nameserver 127.0.0.1" line.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: caching-nameserver
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 21:57 UTC by tibbetts
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:01:57 UTC


Attachments (Terms of Use)

Description tibbetts 1999-10-12 21:57:48 UTC
I installed a fresh redhat 6.1 system, and found that named
was losing. I found that I was able to do dns lookup by
hand using nslookup, but things like netscape and ssh
failed to function properly. I found that my local
nameservers were not being accessed by named, and added a
local /var/named file.

I continued to not be able to do dns resolution, except with
nslookup. After more groveling through /etc and various
named references, I added a "nameserver 127.0.0.1" line to
/etc/resolv.conf and am now happily resolving names left and
right.

A friend of mine just had the same issue, and it was
resolved in the same way.

Comment 1 Cristian Gafton 2000-02-04 02:01:59 UTC
fixed in caching-nameserver-6.2-2 or later


Note You need to log in before you can comment on or make changes to this bug.